### Method

# Snapd Log get_message

since: 1.64

#### Declaration [src]

    const gchar*
    snapd_log_get_message (
      SnapdLog* log
    )

#### Description [src]

Get the message of this log, e.g. “service started”.

Available since: 1.64

Gets property | `Snapd.Log:message`

#### Return value

Type: `const gchar*`

A log message.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.